Subject: RE: 24.0.50; `find-grep-options' - fn name doesn't fit doc string

From: "Drew Adams" <[email-masked]>
Date: Fri, 15 Jul 2011 08:24:30 -0700

> I agree that the variable name is not optimal, but it's not actively
> misleading, and changing it would be of little benefit.  I'm closing
> this report.

You apparently don't agree to changing _any_ names - at least so far.

That's silly.  Of course it would benefit users to give this a better name.  And
yes, Emacs does not call switches "options".  This is clearly a bug on at least
two levels.